
/*  styles for the star rater  */
#rating ul.star-rating
{
    list-style: none;
    margin: 0 1em 0 0; padding: 0;
    width: 85px;
    height: 14px;
    position: relative;
    background: url(../img/i/star_rating_default_yl.gif) top left repeat-x;     
    float: left;
}
#rating ul.star-rating li
{
    padding: 0; margin: 0;
    float: left; position: relative; z-index: 3;
}
#rating ul.star-rating li a
{
    display: block;
    width: 17px;
    height: 14px;
    text-decoration: none;
    text-indent: -9000px;
    z-index: 100;
    position: absolute;
    padding: 0px;
}
#rating ul.star-rating li a:hover
{
    background: url(../img/i/star_rating_mine_yl.gif) left top;
    z-index: 1;
    left: 0px;
}
#rating ul.star-rating a.one-star
{
    left: 0;
}
#rating ul.star-rating a.one-star:hover
{
    width: 17px;
}
#rating ul.star-rating a.two-stars
{
    left: 17px;
}
#rating ul.star-rating a.two-stars:hover
{
    width: 34px;
}
#rating ul.star-rating a.three-stars:hover
{
    width: 51px;
}
#rating ul.star-rating a.three-stars
{
    left: 34px;
}
#rating ul.star-rating a.four-stars
{
    left: 51px;
}   
#rating ul.star-rating a.four-stars:hover
{
    width: 68px;
}
#rating ul.star-rating a.five-stars
{
    left: 68px;
}
#rating ul.star-rating a.five-stars:hover
{
    width: 85px;
}
#rating ul.star-rating li.current-rating
{
    background: url(../img/i/star_rating_common_yl.gif) left bottom;
    position: absolute; top: 0;
    height: 14px;
    display: block;
    text-indent: -2000px;
    z-index: 1;
}
#rating ul.star-rating li#current-rating.users
{
    background: url(../img/i/star_rating_common_yl.gif) left bottom;
}
#rating.inpreview ul.star-rating li#current-rating.users
{
    background: url(../img/i/star_rating_common_yl.gif) left bottom;
}